/* 
  Registration.strings
  iNotepad

  Created by Ernesto Giannotta on 01-06-14.
  Copyright (c) 2014 Ernesto Giannotta. All rights reserved.
*/

/* Add this feature */
"Add this feature" = "Add this feature";

/* Password feature */
"Password Protection" = "Password Protection";

/* Make Visible All Items at Launch feature */
"Make Visible All Items at Launch" = "Make Visible All Items at Launch";

/* Hide an Unlimited Number of Items feature */
"Hide an Unlimited Number of Items" = "Hide an Unlimited Number of Items";

/* Add this feature message */
"This feature is available in %@ Pro. To purchase it or to learn more, click on the “Upgrade” button." = "This feature is available in %@ Pro. To purchase it or to learn more, click on the “Upgrade” button.";

/* Hide an Unlimited Number of Items feature message */
"With the standard version of %@ you can add up to 10 items at a time. You can remove this limitation by upgrading to %@ Pro." = "With the standard version of %@ you can add up to 10 items at a time. You can remove this limitation by upgrading to %@ Pro.";

/* Upgrade button */
"Upgrade" = "Upgrade";

/* Thank You Message */
"Thank you for registering %@." = "Thank you for registering %@.";

/* Activated */
"Activated" = "Activated";

/* Can't find Application Support folder */
"Can't find Application Support folder." = "Can't find Application Support folder.";

/* Your name label */
"Your name:"= "Your name:";

/* Your email label */
"Your email:"= "Your email:";

/* Register */
"Register" = "Register";

/* Unregister This Copy */
"Unregister This Copy" = "Unregister This Copy";

/* Remove the registration license */
"Remove the registration license" = "Remove the registration license";

/* Register the application */
"Register the application" = "Register the application";

/* Invalid code */
"Registration code is invalid." = "Registration code is invalid.";

/* Check code typing */
"Check that it is typed exactly as the one that was sent to you in the registration confirmation email." = "Check that it is typed exactly as the one that was sent to you in the registration confirmation email.";

/* Version check failed */
"Version check failed." = "Version check failed.";

/* Cannot parse update data */
"Cannot parse update data." = "Cannot parse update data.";

/* Update data for app not found */
"Update data for %@ not found." = "Update data for %@ not found.";

/* Localized data for locale not found */
"Localized data for %@ not found." = "Localized data for %@ not found.";

/* No data found */
"No data found." = "No data found.";

/* No updates available */
"No updates available for %@." = "No updates available for %@.";

/* Application is up to date */
"Application is up to date." = "Application is up to date.";

/* Last update status */
"Last update check run on %@." = "Last update check run on %@.";

/* Update check never run */
"Update check never run." = "Update check never run.";

/* New version available */
"New version %@ available." = "New version %@ available.";

/* New version description */
"New version is %@, you have %@." = "New version is %@, you have %@.";

/* Disable Version checking */
"Disable Checking" = "Disable Checking";

/* Disable Version checking tooltip */
"Disable automatic check for updates" = "Disable automatic check for updates";

/* Version checking disabled */
"Version checking disabled." = "Version checking disabled.";

/* Version checking disabled details */
"You can enable version checking at any time in the preferences panel." = "You can enable version checking at any time in the preferences panel.";

/* Enable Version Checking */
"Enable Checking" = "Enable Checking";

/* Enable Version checking tooltip */
"Enable automatic check for updates" = "Enable automatic check for updates";

/* Try again later */
"Try again later." = "Try again later.";

